import pandas as pd
match1 = pd.read_csv('Intermediates/match1.csv')
print(match1)
# match1 = match1.drop(columns='Unnamed: 0')
match1 = match1.drop(index=[9, 11])
match1.loc[10, ['phas_A', 'phas_B']] = 2
match1 = match1.reset_index(drop=True)
match1.to_csv('Intermediates/match1.csv', index=0)
print(match1)
